package roseindia.action;

import org.apache.struts2.components.ActionMessage;

import com.opensymphony.xwork2.ActionSupport;

public class ActionErrorAction extends ActionSupport
{	
	private String loginID;		
	public String getLoginID() {
		return loginID;
	}
	public void setLoginID(String loginID) {
		this.loginID = loginID;
	}

	public String execute(){
		if (getLoginID().equals("gangwar.bharat25")) 
		{
			addActionMessage("You are a valid user.");
			return SUCCESS;
		}
		else {
			addActionError("Please enter valid login id");
			return ERROR;
		}
		
		
	
		
	}
	public String display()
	{
		return NONE;
	}
}
